@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background-color:#ebeaea;  	background-color:#c4c4c4;  
	background-image:url(../images/background.jpg);
	background-position:top left;
	background-repeat:repeat-x;
}

html {
	margin:0;
	padding:0;
}


ul {
	margin:0;
	padding:0;
}

.clear {
	clear:both;
}

form {
	margin:0px;
	padding:0px;
}

#wrapper {
	width:990px;
	margin:0 auto; background-color:#ffffff; 
}

#container {
	width:990px;
	float:left;
	background-image:url(../images/background-container.gif);
	background-position:top left;
	background-repeat:repeat-y;  background-color:#E9EAE9;  background-color:#ffffff;
}

#header {
	width:950px;
	height:99px;
	float:left;
	margin-left:20px!important;
	margin-left:10px;
	background-image:url(../images/header-background-1.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}

#logo {
	width:217px;
	height:86px;
	float:left;
	margin:5px 0 0 18px!important;
	margin:5px 0 0 9px;
	background-image:url(../images/logo.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

#logo a {
	width:100%;
	height:100%;
	display:block;
	text-decoration:none;
	text-indent:-2000px;
}

/********************************phone contact********************************************************/

#phone-contact {
	width:215px;
	float:right;
	margin:18px 20px 0 0!important;
	margin:9px 10px 0 0;
}

#phone-contact ul {
	list-style-type: none; 
	text-align:right;
}

#phone-contact ul li, #phone-contact ul li a {
	font-family:Georgia;
	color:#5B5D5C; 
	font-size:12px;
	text-decoration:none;
}

#phone-contact ul li a:hover {
	color:#ffffff;
	text-decoration:none;
	background-color: #e51837;
}

#phone-contact ul li span {
	background: transparent url(../images/phone-arrow.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	font-family:Arial,Helvetica,sans-serif; 
	color:#e51837; 
	font-size:12px; 
	font-weight: bold; 
	padding:0 0 0 12px;
}

#phone-contact ul li a:hover span {
	background-position: left -22px;
	background-color:#e51837;
 	color: #ffffff;
}

#phone-contact a {
	border-bottom:1px dotted #e51837; 
	text-decoration:none;
}

#phone-contact a:hover {
	background-color: #e51837; 
	border-bottom-style: solid; 
	color:#ffffff; 
	text-decoration:none;
}

/********************************end of phone contact********************************************************/


/*#navigation-container{
	float:left;
	width:550px;
	background-image:url(../images/navigation-background.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
*/

#container-navig-contact-flash {
	width:953px;
	height:272px;
	float:left;
	margin-left:20px!important;
	margin-left:10px;
}

#grey-border {
	width:950px;
	height:8px;
	float:left;
	background-color:#3c3a3a;
	margin-left:20px!important;
	margin-left:10px;
}

#container-navig-flash {
	width:732px;
	float:left;
}

#contact {
	width:221px;
	height:272px;
	float:left;
	background-image: url(../images/contact-us-background-2.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

#form-contact {
	width:188px;
	margin:0 auto;
	margin-top:15px;
}

.input-field {
	width:188px;
	height: 25px;
	float:left;
	margin-bottom:9px;
	background-image: url(../images/input-background.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.input-field-butt {
	width:188px;
	height: 25px;
	float:left;
	margin-bottom:9px;
	text-align:right
}

.text-field {
	float:left;
	width: 160px;
	background: transparent url(../images/spacer.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	height: 16px;
	border: 0px none #ffffff;
	margin:3px 0 0 5px;
	
}

.input-field-1 {
	width:188px;
	height: 25px;
	float:left;
	margin-bottom:9px;
}

.text-field-1 {
	float:left;
	width: 186px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	height: 25px;
	border: 1px solid #767676;
	padding-top:2px;
}

#query-container {
	width:180px;
	height:47px;
	float:right;
	background-image:url(../images/navigation-background.gif);
	background-position:top left;
	background-repeat:repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

#query {
	width:165px;
	height:27px;
	float:left;
	margin-top:10px;
	background-image:url(../images/query-background.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

#field-container {
	width:144px;
	float:left;
}

.input-field-query {
	width:134px;
	float:left;
	margin:4px 0 0 6px;
	float:left;
	border: 0px none #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565656;
}

#content {
	width:950px;
	float:left;
	margin-left:20px!important;
	margin-left:10px;
}

#main-content {
	float:left;
	width:727px;
	background-image:url(../images/main-content-background.gif);
	background-position: top left;
	background-repeat:repeat-x;  border-left:1px solid #eeeeee; 
}

.text-content {
	width:710px;
	margin:0 auto;
	padding:40px 0 25px 0
}

.left-text-content {
	width:400px;
	margin-left:15px!important;
	margin-left:7px;
	float:left;
	text-align:justify;
	padding-right:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

.right-text-content {
	width:240px;
	float:right;
	text-align:justify;
	padding:0 15px 0 15px;
}

.bottom-text-content {
	width:710px;
	float:left;
	margin:10px 0 0 6px!important;
	margin:0 0 0 3px;
}

.video {
	float:left;
	width:228px;
	height:228px;
	background-image:url(../images/video-background.jpg);
	background-position:top left;
	background-repeat:no-repeat
}

.video-container {
	width:192px;
	margin:0 auto;
	padding-top:20px;
}
.img-border {
	border: 3px solid #ffffff;
}

.got-a-question {
	width:479px;
	height:228px;
	float:left;
	background-image:url(../images/got-a-question-background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

.got-a-question-container {
	width:325px;
	float:right;
	margin:33px 20px 0 0!important;
	margin:33px 10px 0 0;
}


#sidebar {
	float:right;
	width:218px;
	padding-bottom:85px;
	background-color:#f1f1f1;
	background-image:url(../images/side-bar-background.gif);
	background-position:top left;
	background-repeat:repeat-y; border-right:1px solid #eeeeee;
}

.sidebar-modul {
	float:left;
	width:217px;
	padding:20px 0 15px 0;
	margin-left:6px!important;
	margin-left:3px;
	background-image:url(../images/sidebar-tab.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

.modul-container {
	width: 180px;
	float:right;
}

/******************************** Sidebar navigation ********************************************************/

.modul-container ul {
	width:175px; 
	float:left;
	margin-top:10px;
	padding:0px;
}

.modul-container ul li {
	 list-style:none; 
	 background:url(../images/red-arrow.gif)top left no-repeat;
}

.modul-container ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#e51837;
	text-decoration:none;
	font-size:10px;
	padding:15px 0 0 10px;
}

.modul-container a {
	border-bottom:1px dotted #e51837; 
	text-decoration:none;
}

.modul-container a:hover {
	border-bottom-style: solid; 
	text-decoration:none;
}

/******************************** End of Sidebar navigation********************************************************/

.text-field-2 {
	margin:10px 0 0 10px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 18px;
	border: 1px solid #767676;
}

.butt-input {
	float:right;
	cursor:pointer;
	border:none;
	margin:15px 80px 0 0;
}

#footer {
	width:980px;
	float:left;
	height:179px;
	margin-left:5px!important;
	margin-left:2px;
	background-image: url(../images/footer-background.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

#left-footer-content {
	width:226px;
	float:left;
	margin:13px 0 0 38px!important;
	margin:13px 0 0 19px;
}

#tell-a-friend {
	width:226px;
	float:left;
	height:19px;
	padding:0 0 4px 0!important;
	padding:4px 0 0 0;
	text-align:center;
	background-image: url(../images/tell-a-friend-background.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#bookmark {
	width:224px;
	float:left;
	background-color:#ffffff;
	margin-top:24px;
	padding-top:4px 0 4px 0;
	border: 1px solid #d1cfd0;
}

#bookmark-text {
	width:70px;
	float:left;
	margin:5px 0 0 4px!important;
	margin:5px 0 0 2px;
}

.img-bookmark {
	border:none;
	float:right;
}

#foot-note {
	width:226px;
	float:left;
	margin-top:11px;
}

#right-footer-content {
	width:550px;
	float:right;
	margin:22px 38px 0 0!important;
	margin:22px 19px 0 0;
}

#external-links {
	width:400px;
	float:right;
}

.external-links-img {
	border:none;
	float:right;
	margin-right:15px;
}
.img-no-border {
	border:none;
}

/******************************** Footer Navigation ********************************************************/

#footer-navigation {
	width:550px;
	float:left;
	margin-top:10px;
	font-size: 10px;
	text-align:right;
}

#footer-navigation ul {
	list-style-type:none;
	padding:;

}

#footer-navigation ul li {
	display:inline;
	padding:;
}

#footer-navigation ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #e51837;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e51837;
}

#footer-navigation ul li a:hover {
	text-decoration:underline;
}

#footer-navigation ul li.current a {
	text-decoration:underline;
}

/******************************** End of Footer Navigation ********************************************************/

#copyright {
	float:right;
	width:400px;
	text-align:right;
	margin-top:35px;
}


h1 {
	margin:0;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #e51837;
	text-align:left;
}

h2 {
	margin:0;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #e51837;
	text-align:left;
}

h3 {
	margin:0;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #e51837;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e51837;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #e51837;
	margin: 0px;
	padding: 0px;
}

.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

a.text2:hover {
	color: #e51837;
}

.text3 {
}

.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.text5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #e51837;
}

.text6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
}

.text7 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #e51837;
	font-style: italic;
}

.text8 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #e51837;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e51837;
	text-decoration: none;
}

a.text8:hover {
	text-decoration:underline;
}

.text9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e51837;
	font-style: normal;
	text-decoration: none;
}

a.text9:hover {
	text-decoration:underline;
}

.text10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7f7e7e;
}

.text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e51837;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e51837;
	text-decoration: none;
}

a.text11:hover {
	text-decoration:underline;
}

.red {
	color:#e51837;
	cursor:pointer;
}

.text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
